@charset "utf-8";
/* CSS Document */
body {
font-family:'Open Sans', sans-serif;
background-color: #ededed;    
    
}
/*
.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #FFF;
}
*/


nav {
width:100%!important;   
background-color: #fff!important;	
border: none!important;
padding-bottom: 20px;
-webkit-box-shadow: 0 3px 10px 1px rgba(0,0,0,0.2);
box-shadow: 0 3px 10px 1px rgba(0,0,0,0.2);    
}



header img {
  padding-top: 20px;
  width: 100%!important;
  height: 100%!important;
}


nav img {	
width: 60%;    
margin-left: 20%;
 
}

.texto-nav {
font-weight: bold;
font-size: 12px;
color: #3a3a3a!important;    
}
.subheader {
background-color: rgba(255,255,255,1);
text-align: center; 
padding: 10px 0px;
position: relative; 
z-index: 5;
margin-left:auto; margin-right: auto;
color:#7c7c7c; 
border-bottom: solid 1px #ededed;
font-size: 1.5em;    
}
.subheader strong {
color:#ee8600
}


}
.texto-header3 img{ 
width: 50%;
}
.pestana { 
width:100%;			
text-align:center;
}
.pestana a {
border-radius: 0px!important;
font-weight: bold;	
color: #7c7c7c;	
padding: 15px 0!important; 
background-color: #fff;	
}
.center-pills {
display: flex;
justify-content: center;
}
.center-pills .active a {
    
border-bottom: solid 3px #ee8600!important;	
background-color: #FFF!important;
color:#ee8600!important;
}




.destacado {
margin: 10px 10px;
text-align: center;	
background-color: #FFFFFF; 

}
.destacado img {
width: 100%;	
}
.destacado h3 {
text-align: left;    
font-weight:400;	
font-size: 1.3em;
padding-left: 10px;    
color: #666666;	
}
.destacado h4{
text-align: left;    
font-size: 15px;
padding-left: 10px;
color: #3a3a3a;	
}
.destacado hr {
border: solid 1px #ededed;
width: 40%	
}
.destacado h5 {
text-align: right;
margin-right: 20px;
margin-top: 15px;    
font-size: 15px;
color: #ee8600;		
}

.destacado h6 {
text-align: left;
margin-left: 10px;    
font-size: 12px;
color: #3a3a3a;
    
}
.destacado h5 strong{
font-size: 22px;	
color: #ee8600;		
}
.destacado span{
width: 20%;    
display:block;
background-color: #ee8600;
color: #FFFFFF;
position: absolute;    
z-index:2;	
font-size: 0.9em;
font-weight: bolder;
padding: 5px;
right:20px; 
top: 0px;    
}
.destacado del {
color:#bebebe;
}
.destacado a{
background-color:#FFFFFF;	
color: #7c7c7c;
border: solid 1px #7c7c7c;    
font-weight: bold; 
text-transform: uppercase;
width: 80%;	
margin: 20px 0px;	
} 
.destacado a:hover,.destacado a:focus {
color: #FFFFFF;	
background-color: #ee8600;  
border: solid 1px #ee8600;    
}
#ofertas {
padding: 50px 0px;	
}
.vermas {
background-color:  #dedede; 
color: #666666; 
padding: 20px;
font-weight: bold;	
}
.legal {
padding-top: 30px!important;
text-align: center;
font-size: 12px;
}

.scrollup {
background: #ee8600 ;
bottom: 1.5em;
color: #FFFFFF;
cursor: pointer;
display: none;
padding: 15px;
position: fixed;
right: 1.5em;
border-radius: 20px;
}






@media (max-width: 736px) { 
nav img {	
width: 60%;	
margin-bottom: 10px !important;
}	
.texto-header h1{
font-size: 15px;	
} 	
.texto-header h1 strong{
font-size: 20px;	
} 	


.pestana a {
font-size: 12px;	
}


}